.logout{
    text-align: center;
    position: relative;
    padding: 100px;
    margin-top: 100px;
    height: auto;
    width: 80%;
    margin:100px auto;
}
.character-message{
    height: 100px;
    width: 100px;
    cursor: pointer;
}
.character-message{
    float: right;
    
}
#mesa{
    display: none;
    position: absolute;
    bottom: 50%;
    right: 5%;
    background-color: antiquewhite;
    padding: 15px 25px;
    border-radius: 50%;
}